# Take an asset out of a collection

`DELETE /assets/collections/{id}/items/{assetId}` · Rivier · files

Take an asset out of a collection.

- Scope: files:write
- Graphql: Mutation.filesCollectionRemoveItem
- Sdk: files.collection.removeItem
- Cli: files collection remove item

## Parameters

- `id` (path, required), string
- `assetId` (path, required), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X DELETE 'https://api.rivier.ai/assets/collections/{id}/items/{assetId}' \
  -H 'Authorization: Bearer $KEY'
```
